[% RETURN IF c.user_exists -%]
[% nowrapper=1 -%]

<!DOCTYPE HTML>

<!--[if IE 7 ]>    <html class="ie ie7 oldie" lang="nl"> <![endif]-->
<!--[if IE 8 ]>    <html class="ie ie8 oldie" lang="nl"> <![endif]-->
<!--[if IE 9 ]>    <html class="ie ie9" lang="nl"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html lang="nl"> <!--<![endif]-->


<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>[% IF page_title %][% page_title | html_entity %] - [% END %][% c.get_customer_info.naam_lang %]</title>

    [% PROCESS form/common_form_header_includes.tt %]

    <link media="screen" href="/css/templates/[% c.config.gemeente_id %].css" type="text/css" rel="stylesheet" />
    <link type="image/x-icon" href="https://www.ede.nl/favicon.ico" rel="shortcut icon" />
    
    [% PROCESS layouts/common_header_includes_js.tt %]
    
</head>
<body data-ng-app="Zaaksysteem"> 

    <div id="container">
		
		<div id="header">
		  
		    <div id="logo">
                <a href="http://www.ede.nl">
                   <img title="Gemeente Ede" alt="Gemeente Ede" src="[% c.uri_for('/tpl/zaak_v1/nl_NL') %]/form/[% c.config.gemeente_id %]/img/logo.jpg" />
                </a>
            </div>
		
		</div>
		
		<div id="main" class="clearfix">